## rust-jsonschema 0.37.3

=== debian/changelog ===
rust-jsonschema (0.37.3-2) unstable; urgency=medium

  * Package jsonschema 0.37.3 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 22 Feb 2026 10:03:34 +0100

rust-jsonschema (0.37.3-1) experimental; urgency=medium

  * Package jsonschema 0.37.3 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 13:37:19 +0100
