=== debian/control ===
Source: rust-jsonschema
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-ahash-0.8+serde-dev <!nocheck>,
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-bytecount-0.6+runtime-dispatch-simd-dev <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.9) <!nocheck>,
 librust-email-address-0.2+default-dev (>= 0.2.9) <!nocheck>,
 librust-fancy-regex-0.11+default-dev <!nocheck>,
 librust-fraction-0.15+with-bigint-dev <!nocheck>,
 librust-idna-1+default-dev (>= 1.0.2) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-num-cmp-0.1+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.19) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3) <!nocheck>,
 librust-referencing-0.37+default-dev (>= 0.37.3) <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.1) <!nocheck>,
 librust-regex-syntax-0.8+default-dev (>= 0.8.5) <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+json-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-unicode-general-category-1+default-dev (>= 1.1) <!nocheck>,
 librust-uuid-simd-0.8+detect-dev <!nocheck>,
 librust-uuid-simd-0.8+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jsonschema]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jsonschema
Homepage: https://github.com/Stranger6667/jsonschema
X-Cargo-Crate: jsonschema
X-Cargo-Crate-Version: 0.37.3

Package: librust-jsonschema-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-ahash-0.8+serde-dev,
 librust-async-trait-0.1+default-dev (>= 0.1.86),
 librust-bytecount-0.6+default-dev,
 librust-bytecount-0.6+runtime-dispatch-simd-dev,
 librust-data-encoding-2+default-dev (>= 2.9),
 librust-email-address-0.2+default-dev (>= 0.2.9),
 librust-fancy-regex-0.11+default-dev,
 librust-fraction-0.15+with-bigint-dev,
 librust-idna-1+default-dev (>= 1.0.2),
 librust-itoa-1+default-dev,
 librust-num-bigint-0.4+default-dev,
 librust-num-cmp-0.1+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.19),
 librust-percent-encoding-2+default-dev (>= 2.3),
 librust-referencing-0.37+default-dev (>= 0.37.3),
 librust-referencing-0.37+retrieve-async-dev (>= 0.37.3),
 librust-regex-1+default-dev (>= 1.11.1),
 librust-regex-syntax-0.8+default-dev (>= 0.8.5),
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+arbitrary-precision-dev,
 librust-serde-json-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+rt-dev,
 librust-unicode-general-category-1+default-dev (>= 1.1),
 librust-uuid-simd-0.8+detect-dev,
 librust-uuid-simd-0.8+std-dev
Provides:
 librust-jsonschema+arbitrary-precision-dev (= ${binary:Version}),
 librust-jsonschema+default-dev (= ${binary:Version}),
 librust-jsonschema+reqwest-dev (= ${binary:Version}),
 librust-jsonschema+resolve-async-dev (= ${binary:Version}),
 librust-jsonschema+resolve-file-dev (= ${binary:Version}),
 librust-jsonschema+resolve-http-dev (= ${binary:Version}),
 librust-jsonschema-0-dev (= ${binary:Version}),
 librust-jsonschema-0+arbitrary-precision-dev (= ${binary:Version}),
 librust-jsonschema-0+default-dev (= ${binary:Version}),
 librust-jsonschema-0+reqwest-dev (= ${binary:Version}),
 librust-jsonschema-0+resolve-async-dev (= ${binary:Version}),
 librust-jsonschema-0+resolve-file-dev (= ${binary:Version}),
 librust-jsonschema-0+resolve-http-dev (= ${binary:Version}),
 librust-jsonschema-0.37-dev (= ${binary:Version}),
 librust-jsonschema-0.37+arbitrary-precision-dev (= ${binary:Version}),
 librust-jsonschema-0.37+default-dev (= ${binary:Version}),
 librust-jsonschema-0.37+reqwest-dev (= ${binary:Version}),
 librust-jsonschema-0.37+resolve-async-dev (= ${binary:Version}),
 librust-jsonschema-0.37+resolve-file-dev (= ${binary:Version}),
 librust-jsonschema-0.37+resolve-http-dev (= ${binary:Version}),
 librust-jsonschema-0.37.3-dev (= ${binary:Version}),
 librust-jsonschema-0.37.3+arbitrary-precision-dev (= ${binary:Version}),
 librust-jsonschema-0.37.3+default-dev (= ${binary:Version}),
 librust-jsonschema-0.37.3+reqwest-dev (= ${binary:Version}),
 librust-jsonschema-0.37.3+resolve-async-dev (= ${binary:Version}),
 librust-jsonschema-0.37.3+resolve-file-dev (= ${binary:Version}),
 librust-jsonschema-0.37.3+resolve-http-dev (= ${binary:Version})
Description: JSON schema validaton library - Rust source code
 Source code for Debianized Rust crate "jsonschema"
