=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonschema 0.37.3 --all-targets --all-features
Features: test-name=rust-jsonschema:@
Depends: dh-cargo (>= 33~), rustc (>= 1.83.0), librust-futures-0.3+std-dev, librust-tempfile-3+default-dev (>= 3.13.0), librust-test-case-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonschema 0.37.3 --all-targets --no-default-features --features arbitrary-precision
Features: test-name=librust-jsonschema-dev:arbitrary-precision
Depends: dh-cargo (>= 33~), rustc (>= 1.83.0), librust-futures-0.3+std-dev, librust-tempfile-3+default-dev (>= 3.13.0), librust-test-case-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonschema 0.37.3 --all-targets
Features: test-name=librust-jsonschema-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.83.0), librust-futures-0.3+std-dev, librust-tempfile-3+default-dev (>= 3.13.0), librust-test-case-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonschema 0.37.3 --all-targets --no-default-features --features reqwest
Features: test-name=librust-jsonschema-dev:reqwest
Depends: dh-cargo (>= 33~), rustc (>= 1.83.0), librust-futures-0.3+std-dev, librust-tempfile-3+default-dev (>= 3.13.0), librust-test-case-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonschema 0.37.3 --all-targets --no-default-features --features resolve-async
Features: test-name=librust-jsonschema-dev:resolve-async
Depends: dh-cargo (>= 33~), rustc (>= 1.83.0), librust-futures-0.3+std-dev, librust-tempfile-3+default-dev (>= 3.13.0), librust-test-case-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonschema 0.37.3 --all-targets --no-default-features --features resolve-file
Features: test-name=librust-jsonschema-dev:resolve-file
Depends: dh-cargo (>= 33~), rustc (>= 1.83.0), librust-futures-0.3+std-dev, librust-tempfile-3+default-dev (>= 3.13.0), librust-test-case-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
